package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFS60Response {

    @Parameter(name = "Doc_Format")
    String docFormat();

    @Parameter(name = "Index")
    Long index();

    @Parameter(name = "Location")
    String location();

    @Parameter(name = "Page_Count")
    Long pageCount();

    @Parameter(name = "Pocet")
    Long pocet();

}